/*
 Theme Name:    Electro Child
 Theme URI:     https://themeforest.net/item/electro-electronics-store-woocommerce-theme/15720624
 Description:   This is the child theme of Electro
 Author:        MadrasThemes
 Author URI:    https://madrasthemes.com/
 Template:      electro
 Version:       2.7.0
 License:       GNU General Public License v2 or later
 License URI:   http://www.gnu.org/licenses/gpl-2.0.html
 Tags:          light, dark, two-columns, right-sidebar, responsive-layout
 Text Domain:   electro-child
*/
.departments-menu-v2 .dropdown{ position: relative !important}
.departments-menu-v2 .departments-menu-v2-title + .dropdown-menu > li#menu-item-1656 a{
     color: #f00 !important;
    font-weight: bold !important;
}
.single-product .price del {
    font-size: 1em !important;
}
.onsale {
    font-size: 25px !important;
}
.product .price del {
    font-size: 1em !important;
    line-height: 0.5em !important;
}
